a {text-decoration: none;}

*{box-sizing: border-box;}

html,
body {
    height: 100%;
}
.wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.content {
    flex: 1 0 auto;
}
.footer {
    flex: 0 0 auto;
}

header{
    width: 100%;
    box-shadow: 1px 1px 3px 0 #000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    background-color: #fff;
}
nav{
    height: 60px;
    max-width: 940px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}
nav .nav-img a img{
    width: 100%;
}
nav .nav-img a{
    display: block;
    width: 60px;
    height: 60px;
}
nav .nav-img{
    padding-left: 0%;
    flex: .9;
}
nav .nav-a{
    flex: 5;
    justify-content: flex-end;
    align-items: center;
}
nav .nav-a a{
    box-sizing: border-box;
    font-family: akrobat-regular;
    color: #222222;
    padding: 22px 15px 21px 15px;
    font-size: 14px;
    text-transform: uppercase;
}
nav .nav-a a:hover{
    background-color: #013e70;
    color: #fff;
}
.mobile-menu{
    flex: 1;
    position: fixed;
    top: -530px;
    z-index: 1;
    display: flex;
    flex-direction: column;
    margin: auto;
    width: 100%;
    background-color: #C8C8C8;
    transition: .5s;
}
.mobile-menu a{
    width: 90%;
    height: 63px;
    display: flex;
    align-items: center;
    border: 3px solid transparent;
    color: #222222;
    font-family: akrobat-regular;
    margin: auto;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 2%;
    transition: .3s;
}
.mobile-menu a:hover{
    background-color: #013e70;
    color: #fff;
}
.empty{
    flex: 1;
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.empty img{
    width: 30%;
    margin: auto;
}
.empty p{
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 12%;
    background-color: #e6002a;
    cursor: pointer;
}
@media(max-width: 600px){
    .empty p{margin-right: 0%;}
}

/*----------------garant--------------*/

.win1 .modalWindow-inner{
    padding: 4% 3% 4% 5%;
    background: url(../images/qqqqq.png) 50% 50%/100% 100% no-repeat;
}
.win1 .modalWindow-close {
    position: absolute;
    top: 0px;
    right: -20px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    transition: .3s;
}
.text-block-21{
    margin-bottom: 6px;
    color: #a30302;
    font-size: 44px;
    line-height: 1.4em;
    text-align: center;
}
.block_1{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.block_2{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.text-block-22{
    margin-bottom: 2%;
    font-size: 24px;
    font-weight: 400;
}
.text-block-23{
    line-height: 1.3em;
    font-size: 16px;
}
@media(max-width: 960px){
    .win1 .modalWindow-close {right: 10px;}
}
@media(max-width: 650px){
    .text-block-21 {margin-bottom: 7px; font-size: 32px;}
}

/*--------------opinions------------*/
.opinions{
    padding: 2% 4%;
    background-color: #e7f0fd;
}
.opinions-title{
    margin-bottom: 1%;
    font-size: 60px;
    line-height: 1.2em;
    text-align: center;
    color: #025490;
}
.wrap-carousel {
    max-width: 810px;
    margin: 0px auto 0px auto;
}
.teb{
    max-width: 400px !important;
}

/*-----------garant-2------------*/
.win3 .modalWindow-inner{
    padding: 1%;
}
.win3-content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.win3-title{
    margin-bottom: 0%;
    font-size: 24px;
    text-align: center;
}
.win3-content ul{
    text-align: left;
    color: hsla(348.641975308642, 100.00%, 47.65%, 1.00);
    font-size: 24px;
}
.text-block-193 {
    margin-bottom: 0%;
    color: #192024;
    font-size: 16px;
}
.italic-text-4 {
    font-size: 14px;
}
.text-block-195{
    text-align: left;
}
.text-block-194 {
    margin-bottom: 2%;
    font-size: 16px;
    line-height: 1.2em;
    text-align: left;
}
.text-block-192._333 {
    margin-bottom: 2%;
    font-size: 24px;
    margin-top: 2%;
    color: hsla(348.641975308642, 100.00%, 47.65%, 1.00);
}
.inner-win3-img{
    flex: .4;
    min-width: 103px;
}
.inner-win3-img img{
    width: 100%;
    max-width: 70px;
}
.inner-win3-content{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
    flex: 1;
    min-width: 300px;
    text-align: left;
}
.text-block-196 a:hover{
    text-decoration: underline;
}
.f_{
    justify-content: flex-start;
}

@media(max-width: 770px){
    .win3 .modalWindow-close {width: 25px;height: 25px;}
    .inner-win3-content {min-width: 198px;}
}
@media(max-width: 416px){
    .inner-win3-content {min-width: 176px;}
    .text-block-192._333 {font-size: 18px;}
}

.inner{animation: inner 1s ease-in-out;}

@keyframes inner{
    0%{transform: scale(.3); opacity: 0;}
    70%{transform: scale(1.2); opacity: .7;}
    100%{transform: scale(1); opacity: 1;}
}

.inright{animation: inright 1s ease-in-out;}

@keyframes inright{
    0%{transform: translateX(100px); opacity: 0;}
    100%{transform: translateX(0); opacity: 1;}
}
.inleft{animation: inleft 1s ease-in-out;}

@keyframes inleft{
    0%{transform: translateX(-100px); opacity: 0;}
    100%{transform: translateX(0); opacity: 1;}
}
.flex{display: flex;}
.none{display: none;}

/*-----------footer----------*/

#footer{
    flex: 0 0 auto;
    width: 100%;
    background: #122a68;
}
.inner-footer{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    color: #fff;
    padding: 1px 23px 1px 23px;
}
#footer-img{
    min-width: 146px;
    margin: 0 auto 0 auto;
    padding-top: 4px;
    text-align: center;
}
#footer-img img{
    width: 80px;
}
#left-footer, #right-footer{
    width: 35%;
    min-width: 246px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

#left-footer>div div:first-child{
    font-family: Akrobat-Light;
    font-size: 16px;
}

#left-footer>div div:nth-child(3){
    font-family: Akrobat-Light;
    font-size: 16px;
}
#left-footer>div div:nth-child(4){
    font-family: Akrobat-Regular;
    font-size: 16px;
}

#left-footer a{
    font-family: Akrobat-Regular;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}

#right-footer{
    text-align: right;
    font-family: Akrobat-Regular;
    color: #fff;
    font-size: 16px;
}
@media (max-width: 800px){
    #left-footer, #right-footer, #footer a, #footer-img{
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 640px){
    #left-footer, #right-footer{
        margin: 0 auto;
    }
    #left-footer>div div:first-child,
    #left-footer>div div:nth-child(2),
    #left-footer>div div:nth-child(3),
    #left-footer>div div:nth-child(4),
    #right-footer>div div:first-child,
    #right-footer>div div:nth-child(2),
    #right-footer>div div:nth-child(3){
        text-align: center;
    }
    #right-footer{
        padding-top: 0px;
    }
    .inner-footer{padding: 10px 23px 10px 23px;}
}
.address{
    font-family: akrobat-regular;
    font-size: 16px;
}
/*-----------end footer----------*/

.active_{color: #0082f3 !important;}


/*=======-----content----========*/

.first{
    position: relative;
    height: 800px;
    margin-top: 50px;
    padding: 3%;
    background-color: #ffa602;
    background-image: url(../images/452.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.liquid-button {
    margin: auto;
    font-family: akrobat-regular;
}
.liquid-button path {
    cursor: pointer;
}
.inner_first{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.button_block{
    display: flex;
    justify-content: center;
}
@media(max-width: 1025px){
    .first {height: 613px;}
}
@media(max-width: 801px){
    .first {height: 465px;}
}
@media(max-width: 588px){
    .first {height: 372px;}
    .button_block {margin-bottom: -25px;}
}
@media(max-width: 416px){
    .first {height: 300px;}
    .button_block {margin-bottom: -35px;}
}

.video{
    margin-top: -3px;
    padding: 0% 3%;
}
.v_wrapp{
    width: 100%;
    max-width: 720px;
    margin-right: auto;
    margin-left: auto;
    border-style: solid;
    border-width: 20px;
    border-color: #00416a #025490;
    border-radius: 20px;
}
.thumb-wrap {
    position: relative;
    padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
    /*  padding-top: 30px;
      height: 0;*/
    overflow: hidden;
}
.thumb-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*desc*/

.desc{
    padding: 3%;
}

.desc_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.desc_img{
    position: relative;
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 458.3px;
}
.desc_img img{
    max-width: 100%;
}
.list-6 {
    color: #ff7300;
    font-size: 26px;
    font-weight: 900;
    list-style-type: decimal;
}
.text-block-225 {
    margin-bottom: 2%;
    color: #192024;
    line-height: 1.4em;
}
.text-block-226 {
    padding-bottom: 2%;
    color: #192024;
    font-size: 18px;
    line-height: 1.3em;
    font-weight: 400;
}
.desc_timer{
    position: absolute;
    left: 150px;
    top: auto;
    right: 0%;
    bottom: 8%;
    width: 350px;
    padding: 4% 2%;
    border-top-left-radius: 50px;
    background-color: rgba(255, 255, 255, 0.93);
    box-shadow: 1px 1px 3px 0 #000;
}
.list-8 {
    color: #ff7300;
    font-size: 30px;
    list-style-type: square;
}
.text-block-234 {
    padding-bottom: 1%;
    color: #192024;
    font-size: 18px;
    line-height: 1.4em;
}
.text-block-222 {
    margin-bottom: 0%;
    font-size: 25px;
    line-height: 1.4em;
    text-align: center;
}
.text-span-23 {
    color: #b10407;
    font-size: 44px;
}
.block-quote-2 {
    border-left-color: #025490;
    font-size: 16px;
}
blockquote {
    margin: 0 0 10px 0;
    padding: 10px 20px;
    border-left: 5px solid #E2E2E2;
    line-height: 22px;
}
.text-block-223 {
    margin-bottom: 1%;
    font-size: 28px;
    line-height: 1.2em;
    font-weight: 600;
    text-align: center;
}
.fetch{
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 300px;
    border-radius: 50px;
    background-image: linear-gradient(149deg, #9500ff, #000dfc);
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.66);
    font-size: 22px;
    line-height: 2em;
    text-align: center;
    letter-spacing: 2px;
    padding: 9px 15px;
    color: white;
    margin-top: 30px;
}
.fetch:hover{
    background-image: linear-gradient(149deg, #000dfc, #9500ff);
}
@media(max-width: 1025px){
    .desc_timer {left: 103px;bottom: 21%;}
    .desc .text-block-225 br:not(.br){display: none;}
}
@media(max-width: 801px){
    .desc_timer {left: 46px;bottom: 45%;width: 300px;}
}
@media(max-width: 655px){
    .v_wrapp {
        border-width: 10px;
        border-radius: 10px;
        margin-top: 20px;}
    .desc_timer{
        position: static;
        border-top-left-radius: 0px;
        margin: 30px auto 20px auto;
    }
    .desc_img img {
        max-width: 79%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

/*------------win2-----------*/

.win2 .modalWindow-inner{
    padding: 3% 3% 2%;
}
.win2_img{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 262px;
}
.win2_img img{
    max-width: 100%;
}
.win2_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.text-block-333 {
    margin-bottom: 2%;
    color: #192024;
    font-size: 30px;
    line-height: 1.4em;
    text-align: center;
}
.bold-text-2 {
    color: #f3002e;
    font-size: 40px;
}
.div-block-56 {
    width: 150px;
    height: 3px;
    margin-right: auto;
    margin-bottom: 4%;
    margin-left: auto;
    background-color: #ff7300;
}
.text-block-335 {
    margin-bottom: 2%;
    color: #192024;
    font-size: 24px;
    line-height: 1.4em;
    text-align: center;
}
.embed {
    margin-bottom: 20px;
    color: #192024;
    text-align: center;
}
.modalWindow.win2 .fetch{
    max-width: 400px;
}
@media(max-width: 801px){
    .text-block-333 {font-size: 27px;}
    .bold-text-2 {font-size: 32px;}
    .author_empty {flex: .3;}
}
@media(max-width: 500px){
    .author_empty{display: none;}
    .bold-text-108 {font-size: 40px;}
}

/*-----------author---------*/

.author{
    padding: 3%;
    background-image: linear-gradient(62deg, #fff 38%, transparent 63%), url(../images/764.jpg);
    background-position: 0px 0px, 50% 0%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
}
.author_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.author_empty{
    flex: 1;
    max-width: 458.3px;
}
.text-block-184 {
    margin-bottom: 2%;
    margin-left: 8px;
    font-size: 30px;
    line-height: 1.4em;
    text-align: left;
    text-transform: uppercase;
}
.bold-text-108 {
    color: #025490;
    font-size: 44px;
}
.text-block-227 {
    color: #192024;
    font-size: 16px;
    line-height: 1.4em;
    text-align: left;
}
.block-quote {
    margin-top: 2%;
    margin-bottom: 2%;
    border-left-color: #ff7300;
    color: #b10407;
    font-size: 20px;
    font-weight: 700;
}
@media(max-width: 1025px){
    .author {background-position: 0px 0px, 66% 0%;}
    .author .text-block-227 br:not(.br){display: none;}
}
@media(max-width: 650px){
    .author {background-position: 0px 0px, 21% 0%;}
}

/*----------bssf----------*/

.bssf{
    padding: 3%;
}
.text-block-228 {
    margin-bottom: 3%;
    color: #025490;
    font-size: 44px;
    line-height: 1.2em;
    font-weight: 700;
    text-align: center;
}
.bold-text-112 {
    color: #ff7300;
    font-size: 60px;
}
.bssf_img{
    flex: 1;
    max-width: 183.3px;
    padding-left: 10px;
    padding-right: 10px;
}
.bssf_img img{
    display: block;
    width: 79%;
    max-width: 98%;
    margin-right: auto;
    margin-left: auto;
}
.bssf_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.text-block-229 {
    color: #192024;
    line-height: 1.4em;
    text-align: left;
}
.text-block-230 {
    margin-bottom: 0%;
    color: #192024;
    font-size: 30px;
    line-height: 1.4em;
    text-align: left;
}
.text-span-26 {
    color: #b10407;
    font-weight: 700;
    text-transform: uppercase;
}
.list-7 {
    color: #b10407;
    font-size: 30px;
    font-weight: 900;
    list-style-type: decimal;
}
.list-7_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.list-7_img{
    flex: .6;
    min-width: 150px;
    padding-left: 10px;
    padding-right: 10px;
}
.row7{
    padding-top: 1%;
    padding-left: 3%;
}
.list-7_img img{
    max-width: 100%;
}

/*----------effect----------*/

.effect{
    padding: 3%;
    background-color: #e7f0fd;
}
.text-span-27 {
    color: #ff7300;
}
.row_akk{

}
.effect_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.effect_img{
    flex: 1;
    min-width: 200px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 366.6px;
}
.effect_img img{
    max-width: 100%;
}

/*--------------akardeon-----------*/

.akardeon{
    width: 98%;
    max-width: 713px;
}
.akardeon-top{
    transition: .3s;
    margin-top: 5px;
    box-shadow: 3px 3px 8px 0 rgba(0,0,0,.31);
    max-height: 55px;
    background: #fff url("../images/222.png") 96% 50%/4.5% no-repeat;
    cursor: pointer;
    flex-wrap: nowrap;
    border-bottom-right-radius: 50px;
}
.akardeon-top:hover{
    background: #fff url("../images/222.png") 97% 50%/6% no-repeat;
}
.akardeon-top-img{
    flex: .1;
    min-width: 55px;
}
.akardeon-top-img img{
    width: 90%;
}
.akardeon-top-text{
    flex: 1;
    min-width: 200px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-size: 18px;
}
.akardeon-down{
    position: static;
    padding: 2% 8%;
}
.akardeon-title{
    font-size: 18px;
    line-height: 1.2em;
}
@media(max-width: 1025px){
    .akardeon-title {font-size: 16px;}
    .akardeon-top-img img {width: 100%;}
}
@media(max-width: 770px){
    .effect_img {max-width: 245.6px;}
    .akardeon-top-text {padding-right: 71px;}
    .seans .text-block-225 br:not(.br),
    .akardeon-down .text-block-231 br:not(.br){display: none;}
}
@media(max-width: 641px){
    .akardeon-top{max-height: 100%;}
}
@media(max-width: 416px){
    .akardeon-top-text {padding-left: 10px;font-size: 16px;}
}

/*-----------maximum----------*/

.maximum{
    padding: 3%;
}
.maximum_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.maximum_img{
    flex: 1;
    min-width: 200px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 366.6px;
}
.maximum_img img{
    border-radius: 0px 90px 0px 0px;
    max-width: 100%;
}

/*-----------akuna----------*/

.akuna{
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    padding: 2% 3% 3%;
    background-color: #fff;
    background-image: url(../images/lid.jpg);
    background-position: 50% 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.akuna_img{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.akuna_img img{
    max-width: 100%;
}
.akuna_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.inner_akuna{
    position: relative;
    left: 0%;
    top: -26px;
    right: 0%;
    bottom: auto;
    display: flex;
    min-height: 500px;
    padding: 25% 11% 7%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url(../images/7465.png);
    background-position: 50% 0%;
    background-size: contain;
    background-repeat: no-repeat;
}
.te{
    font-size: 22px;
    line-height: 2em;
    text-align: center;
    letter-spacing: 2px;
}
@media(max-width: 1025px){
    .inner_akuna {top: -17px;}
    .akuna_img img {
        max-width: 88%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}
@media(max-width: 801px){
    .akuna_img {display: flex;
                justify-content: center;
                flex-direction: column;
                max-width: 300px;}
}
@media(max-width: 416px){
    .inner_akuna {top: 25px;}
    .akuna {padding: 2% 3% 13%;}
}

/*----------limit--------*/

.limit{
    padding: 2%;
}
.limit_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.limit_img{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 366.6px;
}
.limit_img img{
    max-width: 100%;
}
.ttr{
    margin-left: 0;
}
@media(max-width: 600px){
    .ttr {margin-left: auto;}
    .limit_content{margin-bottom: 30px;}
    .bold-text-112 {font-size: 50px;}
}

.win2_content[data-dop]{
    justify-content: center;
    flex-direction: column;
}



